Bug 171091 - [PATCH] devel/p5-threads-shared: update to 1.40
Summary: [PATCH] devel/p5-threads-shared: update to 1.40
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-26 20:30 UTC by Steve Wills
Modified: 2012-09-09 22:00 UTC (History)
1 user (show)

See Also:


Attachments
p5-threads-shared-1.40.patch (760 bytes, patch)
2012-08-26 20:30 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-08-26 20:30:13 UTC
- Update to 1.40

Port maintainer (ruben@verweg.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2012-08-26 20:30:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-08-26 20:30:33 UTC
Maintainer of devel/p5-threads-shared,

Please note that PR ports/171091 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/171091

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-08-26 20:30:35 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2012-08-27 01:30:32 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 5 Steve Wills freebsd_committer 2012-09-09 21:58:59 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2012-09-09 21:59:09 UTC
Author: swills
Date: Sun Sep  9 20:58:54 2012
New Revision: 303993
URL: http://svn.freebsd.org/changeset/ports/303993

Log:
  - Update to 1.40
  
  PR:		ports/171091
  Approved by:	maintainer timeout (ruben@verweg.com, >2 weeks)

Modified:
  head/devel/p5-threads-shared/Makefile   (contents, props changed)
  head/devel/p5-threads-shared/distinfo   (contents, props changed)

Modified: head/devel/p5-threads-shared/Makefile
==============================================================================
--- head/devel/p5-threads-shared/Makefile	Sun Sep  9 20:53:27 2012	(r303992)
+++ head/devel/p5-threads-shared/Makefile	Sun Sep  9 20:58:54 2012	(r303993)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	threads-shared
-PORTVERSION=	1.39
+PORTVERSION=	1.40
 CATEGORIES=	devel perl5
 MASTER_SITES=	CPAN
 MASTER_SITE_SUBDIR=	CPAN:JDHEDDEN

Modified: head/devel/p5-threads-shared/distinfo
==============================================================================
--- head/devel/p5-threads-shared/distinfo	Sun Sep  9 20:53:27 2012	(r303992)
+++ head/devel/p5-threads-shared/distinfo	Sun Sep  9 20:58:54 2012	(r303993)
@@ -1,2 +1,2 @@
-SHA256 (threads-shared-1.39.tar.gz) = 124fdfe1f9342f68aace0d874bf94311ecc1d25fc690fd233f8a26ba5b530060
-SIZE (threads-shared-1.39.tar.gz) = 93527
+SHA256 (threads-shared-1.40.tar.gz) = 13018be285760f92e4595163a7b26e00de92c10de12659d7b74f14d605fd4c7a
+SIZE (threads-shared-1.40.tar.gz) = 93792
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"